{
    "dem":{
        "sceneName":"sxgk_dem",
        "layerName":"TF_PAPN_DEM@sxgk_base"
    },
    "address":{
        "fieldName":"NAME",
        "datasetNames":["sxgk:TF_PAPN_ROAD_B"]
    },
    "pipe":[
        {
            "title": "雨污合流管线",
            "name": "NETWORK_SJ_PSHS@sxgk#1",
            "mapname": "TF_SJ_PSHS_PIPE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "NETWORK_SJ_PSHS",
            "smidmapname":"NETWORK_SJ_PSHS@sxgk",
            "geometryType": "line",
            "pipeType": "PS",
            "lineColor": [76, 57, 38],
            "origindataset": "TF_SJ_PSHS_PIPE_B"
        },
        {
            "title": "雨污合流管点",
            "name": "NETWORK_SJ_PSHS_Node@sxgk#1",
            "mapname": "TF_SJ_PSHS_NODE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "TF_SJ_PSHS_NODE_B_3D",
            "smidmapname":"TF_SJ_PSHS_JG_B_3D@sxgk",
            "smidmapnameNT":"TF_SJ_PSHS_NODE_B_3D@sxgk",
            "tubewelldataset": "TF_SJ_PSHS_JG_B_3D",
            "geometryType": "point",
            "pipeType": "PS",
            "origindataset": "TF_SJ_PSHS_NODE_B",
            "ADJUNCT": [
                
            ],
            "WELL": [
                "TF_SJ_PSHS_JG_B_3D@sxgk#1",
                "TF_SJ_PSHS_JG_B_3D@sxgk#2"
            ]
        },
        {
            "title": "雨水管线",
            "name": "NETWORK_SJ_PSYS@sxgk#1",
            "mapname": "TF_SJ_PSYS_PIPE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "NETWORK_SJ_PSYS",
            "smidmapname":"NETWORK_SJ_PSYS@sxgk",
            "geometryType": "line",
            "pipeType": "PS",
            "lineColor": [76, 57, 38],
            "origindataset": "TF_SJ_PSYS_PIPE_B"
        },
        {
            "title": "雨水管点",
            "name": "NETWORK_SJ_PSYS_Node@sxgk#1",
            "mapname": "TF_SJ_PSYS_NODE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "TF_SJ_PSYS_NODE_B_3D",
            "smidmapname":"TF_SJ_PSYS_JG_B_3D@sxgk",
            "smidmapnameNT":"TF_SJ_PSYS_NODE_B_3D@sxgk",
            "tubewelldataset": "TF_SJ_PSYS_JG_B_3D",
            "geometryType": "point",
            "pipeType": "PS",
            "origindataset": "TF_SJ_PSYS_NODE_B",
            "ADJUNCT": [
                
            ],
            "WELL": [
                "TF_SJ_PSYS_JG_B_3D@sxgk#1",
                "TF_SJ_PSYS_JG_B_3D@sxgk#2"
            ]
        },
        {
            "title": "污水管线",
            "name": "NETWORK_SJ_PSWS@sxgk#1",
            "mapname": "TF_SJ_PSWS_PIPE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "NETWORK_SJ_PSWS",
            "smidmapname":"NETWORK_SJ_PSWS@sxgk",
            "geometryType": "line",
            "pipeType": "PS",
            "lineColor": [76, 57, 38],
            "origindataset": "TF_SJ_PSWS_PIPE_B"
        },
        {
            "title": "污水管点",
            "name": "NETWORK_SJ_PSWS_Node@sxgk#1",
            "mapname": "TF_SJ_PSWS_NODE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "TF_SJ_PSWS_NODE_B_3D",
            "tubewelldataset": "TF_SJ_PSWS_JG_B_3D",
            "smidmapname":"TF_SJ_PSWS_JG_B_3D@sxgk",
            "smidmapnameNT":"TF_SJ_PSWS_NODE_B_3D@sxgk",
            "geometryType": "point",
            "pipeType": "PS",
            "origindataset": "TF_SJ_PSWS_NODE_B",
            "ADJUNCT": [
                
            ],
            "WELL": [
                "TF_SJ_PSWS_JG_B_3D@sxgk#1",
                "TF_SJ_PSWS_JG_B_3D@sxgk#2"
            ]
        }
    ]
}